Subject: Last Call: Form-based Device Input in HTML to Experimental

From: The IESG <[email-masked]>
Date: Tue, 06 Apr 1999 08:05:01 -0400

The IESG has received a request to consider Form-based Device Input in
HTML <draft-salsman-www-device-upload-06.txt> as an Experimental
Protocol.  This has been reviewed in the IETF but is not the product
of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 6, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-salsman-www-device-upload-06.txt